body {
	font-family: "TimesNewRoman";
}

th {font-weight:700;}

h1, .h1 {
  font-size: 26px;
}

h2, .h2 {
  font-size: 22px;
}

h3, .h3 {
  font-size: 18px;
}

.header {
height:100px;
background-color:#000;
color:#fff;
margin-bottom:10px;
}

.wrap {
max-width:1200px;
margin:0 auto;
}

.logo {
background: url(../img/logo11.png) no-repeat 0 0;
height: 90px;
  margin-top: 5px;
}

.contacts {
font-size: 14px;
  padding: 14px 0px;
  text-align:right;
  }

.contacts span.phones {
font-size: 18px;
}

.topmenu {
padding: 30px 0;
  height: 100%;
}

.topmenu ul li {
  float: left;
  padding: 10px 5px;
  font-size: 16px;
}

.topmenu ul li a {
color:#fff;
text-decoration:none;
text-transform:uppercase;
padding:10px 2px;
}

.topmenu ul li a:hover {
text-decoration:underline;
}

.topmenu ul li ul {
    display: none;
    margin: 0;
    padding: 0;
    position: absolute;
    width: 40%;
    z-index: 4;
    background: rgba(0,0,0,0.6);
}
.topmenu ul li:hover ul{display:block;}



.content {text-align:justify;}

.footer {height:300px;background-color:#000;padding-top: 25px;}

.footer .fbr {
	border-right:1px solid #fff;
	height: 250px;
}

.footer ul li a, .footer p {
	color:#fff;
}
.copyright {color:#fff;font-size:10px;text-align:center;}
/* Услуги анимация */

.ch-info-wrap {
background: #f9f9f9 url(../img/tv.png);
    position: relative;
    width: 350px;
    height: 240px;
   /*  border-radius: 50%; */
    -webkit-perspective: 800px;
    -moz-perspective: 800px;
    -o-perspective: 800px;
    -ms-perspective: 800px;
    perspective: 800px;
 
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    top: 20px;
    left: 20px;
}
.garantiyny {
 background: url(../img/garantiyny2.png);
}
 
.platny {
 background: url(../img/platny2.png);
}

.potrebitel {
 background: url(../img/potrebitel.png);
}
 
.hotline {
 background: url(../img/hotline.png);
}
 
.ch-info {
    position: absolute;
    width: 350px;
    height: 240px;
/*     border-radius: 50%; */
 
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
 
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
}
 
.ch-info > div {
    display: block;
    position: absolute;
    width: 320px;
  height: 180px;
    /* border-radius: 50%; */
    background-position: center center;
 
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
	left: 15px;
  top: 20px;
}
 
.ch-info .ch-info-back {
    -webkit-transform: rotate3d(0,1,0,180deg);
    -moz-transform: rotate3d(0,1,0,180deg);
    -o-transform: rotate3d(0,1,0,180deg);
    -ms-transform: rotate3d(0,1,0,180deg);
    transform: rotate3d(0,1,0,180deg);
}

.garantiyny .ch-info .ch-info-back {
    background: #0000FF;
}

.platny .ch-info .ch-info-back {
    background: #33CC33;
}

.potrebitel .ch-info .ch-info-back {
    background: #FFFF00;
}

.hotline .ch-info .ch-info-back {
    background: #FF0000;
}

 
.ch-info-back p.h3 {
    color: #fff;
  text-align: center;
  margin-top: 76px;
}

.ch-info-back a {
    color: #fff;
  text-align: center;
  margin-top: 50px;
}


  
.ch-info-back p {
    color: #fff;
  text-align: center;
}

.ch-item:hover .ch-info {
    -webkit-transform: rotate3d(0,1,0,-180deg);
    -moz-transform: rotate3d(0,1,0,-180deg);
    -o-transform: rotate3d(0,1,0,-180deg);
    -ms-transform: rotate3d(0,1,0,-180deg);
    transform: rotate3d(0,1,0,-180deg);
}

.ch-grid li {float:left; margin-right:10px;list-style: none;}
.ch-grid {height:260px;}

.main {height: 310px;}

/* Услуги анимация */




.clear {
	clear:both;
}



/* customized carousel */
.carousel {
    height: 500px;
    margin-bottom: 50px;
}
.carousel-caption {
    z-index: 10;
  position: relative;
  width: 350px;
}
.carousel .item.slide1 {
    background: url(../img/slide1.jpg) 0 0 no-repeat;
}

.carousel .item.slide2 {
    background: url(../img/slide2.jpg) 0 0 no-repeat;
}

.carousel .item.slide3 {
    background: url(../img/slide3.jpg) 0 0 no-repeat;
}

.carousel .item.slide1 .carousel-caption {
		top: 0;
		left: 0;
}

.carousel .item.slide2 .carousel-caption {
	  top: 0;
  left: 0;
}

.carousel .item.slide3 .carousel-caption {
	  top: 0;
  left: 650px;
}


.carousel .item {
    background-color: rgba(0, 0, 0, 0.8);
    height: 500px;
}

/* Форма поиска статуса ремонта */

label.former {
	text-align:left !important;
}

div.form-group.former {
	margin-bottom:0 !important;
}

.fio, .dogovor{
	height: 34px;
}

.dogovor{
	margin-bottom:5px;
}

/* Форма поиска статуса ремонта */

@media screen and (max-width: 1024px) {
.wrap {
max-width:1000px;
margin:0 auto;
}

/* customized carousel */
.carousel {
    height: 417px;
    margin-bottom: 30px;
}
.carousel-caption {
    z-index: 10;
  position: relative;
  width: 417px;
}
.carousel .item.slide1 {
    background: url(../img/slide1w1000.jpg) 0 0 no-repeat;
}

.carousel .item.slide2 {
    background: url(../img/slide2w1000.jpg) 0 0 no-repeat;
}

.carousel .item.slide3 {
    background: url(../img/slide3w1000.jpg) 0 0 no-repeat;
}

.carousel .item.slide1 .carousel-caption {
		top: 0;
		left: 0;
}

.carousel .item.slide2 .carousel-caption {
	  top: 0;
  left: 0;
}

.carousel .item.slide3 .carousel-caption {
	  top: 0;
  left: 540px;
}


.carousel .item {
    background-color: rgba(0, 0, 0, 0.8);
    height: 417px;
}



} 
@media screen and (max-width: 1024px){
.wrap {
max-width:1000px;
margin:0 auto;
}
.topmenu ul li {
  float: left;
  padding: 10px 5px;
  font-size: 12px;
}
/* customized carousel */
.carousel {
    height: 417px;
    margin-bottom: 30px;
}
.carousel-caption {
    z-index: 10;
  position: relative;
  width: 417px;
}
.carousel .item.slide1 {
    background: url(../img/slide1w1000.jpg) 0 0 no-repeat;
}

.carousel .item.slide2 {
    background: url(../img/slide2w1000.jpg) 0 0 no-repeat;
}

.carousel .item.slide3 {
    background: url(../img/slide3w1000.jpg) 0 0 no-repeat;
}

.carousel .item.slide1 .carousel-caption {
		top: 0;
		left: 0;
}

.carousel .item.slide2 .carousel-caption {
	  top: 0;
  left: 0;
}

.carousel .item.slide3 .carousel-caption {
	  top: 0;
  left: 480px;
}


.carousel .item {
    background-color: rgba(0, 0, 0, 0.8);
    height: 417px;
}



} 
@media screen and (max-width: 1023px) and (min-width: 800px) {

/* Услуги анимация */

.ch-info-wrap {
background: #f9f9f9 url(../img/tv.png);
    position: relative;
    width: 260px;
    height: 185px;
   /*  border-radius: 50%; */
    -webkit-perspective: 800px;
    -moz-perspective: 800px;
    -o-perspective: 800px;
    -ms-perspective: 800px;
    perspective: 800px;
 
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    top: 20px;
    left: 20px;
}
.garantiyny {
 background: url(../img/garantiyny3.png);
}
 
.platny {
 background: url(../img/platny3.png);
}
 
.ch-info {
    position: absolute;
    width: 260px;
    height: 185px;
/*     border-radius: 50%; */
 
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
 
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
}
 
.ch-info > div {
    display: block;
    position: absolute;
    width: 237px;
  height: 132px;
    /* border-radius: 50%; */
    background-position: center center;
 
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
	left: 12px;
  top: 16px;
}
 
.ch-info .ch-info-back {
    -webkit-transform: rotate3d(0,1,0,180deg);
    -moz-transform: rotate3d(0,1,0,180deg);
    -o-transform: rotate3d(0,1,0,180deg);
    -ms-transform: rotate3d(0,1,0,180deg);
    transform: rotate3d(0,1,0,180deg);
}

.garantiyny .ch-info .ch-info-back {
    background: #0000FF;
}

.platny .ch-info .ch-info-back {
    background: #33CC33;
}

.potrebitel .ch-info .ch-info-back {
    background: #FFFF00;
}

.hotline .ch-info .ch-info-back {
    background: #FF0000;
}

 
.ch-info-back p.h3 {
    color: #fff;
  text-align: center;
  margin-top: 57px;
}

.ch-info-back a {
    color: #fff;
  text-align: center;
  margin-top: 50px;
}


  
.ch-info-back p {
    color: #fff;
  text-align: center;
}

.ch-item:hover .ch-info {
    -webkit-transform: rotate3d(0,1,0,-180deg);
    -moz-transform: rotate3d(0,1,0,-180deg);
    -o-transform: rotate3d(0,1,0,-180deg);
    -ms-transform: rotate3d(0,1,0,-180deg);
    transform: rotate3d(0,1,0,-180deg);
}

.ch-grid li {float:left; margin-right:10px;}
.ch-grid {height:205px;}

.main {height: 205px;}

/* Услуги анимация */


}  
@media screen and (max-width: 799px) {

/* Услуги анимация */

.ch-info-wrap {
background: #f9f9f9 url(../img/tv.png);
    position: relative;
    width: 200px;
    height: 185px;
   /*  border-radius: 50%; */
    -webkit-perspective: 800px;
    -moz-perspective: 800px;
    -o-perspective: 800px;
    -ms-perspective: 800px;
    perspective: 800px;
 
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
    top: 20px;
    left: 20px;
}
.garantiyny {
 background: url(../img/garantiyny3.png);
}
 
.platny {
 background: url(../img/platny3.png);
}
 
.ch-info {
    position: absolute;
    width: 200px;
    height: 185px;
/*     border-radius: 50%; */
 
    -webkit-transition: all 0.4s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -o-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.4s ease-in-out;
    transition: all 0.4s ease-in-out;
 
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transform-style: preserve-3d;
}
 
.ch-info > div {
    display: block;
    position: absolute;
    width: 177px;
  height: 132px;
    /* border-radius: 50%; */
    background-position: center center;
 
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -o-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
	left: 12px;
  top: 16px;
}
 
.ch-info .ch-info-back {
    -webkit-transform: rotate3d(0,1,0,180deg);
    -moz-transform: rotate3d(0,1,0,180deg);
    -o-transform: rotate3d(0,1,0,180deg);
    -ms-transform: rotate3d(0,1,0,180deg);
    transform: rotate3d(0,1,0,180deg);
}

.garantiyny .ch-info .ch-info-back {
    background: #0000FF;
}

.platny .ch-info .ch-info-back {
    background: #33CC33;
}

.potrebitel .ch-info .ch-info-back {
    background: #FFFF00;
}

.hotline .ch-info .ch-info-back {
    background: #FF0000;
}

 
.ch-info-back p.h3 {
    color: #fff;
  text-align: center;
  margin-top: 57px;
}

.ch-info-back a {
    color: #fff;
  text-align: center;
  margin-top: 50px;
}


  
.ch-info-back p {
    color: #fff;
  text-align: center;
}

.ch-item:hover .ch-info {
    -webkit-transform: rotate3d(0,1,0,-180deg);
    -moz-transform: rotate3d(0,1,0,-180deg);
    -o-transform: rotate3d(0,1,0,-180deg);
    -ms-transform: rotate3d(0,1,0,-180deg);
    transform: rotate3d(0,1,0,-180deg);
}

.ch-grid li {float:left; margin-right:10px;}
.ch-grid {height:205px;}

.main {height: 205px;}

/* Услуги анимация */


} 

#custom {
    display: none;
}
.spisok ul{
 list-style:inherit;   
}

.ceny{
position:relative;
z-index:5;
top:20px;
right:70px;
}

.slider-logo {
    display: flex;
    flex-wrap: wrap;
    align-content: stretch;
    justify-content: space-evenly;
    align-items: center;
    margin-bottom: 20px;
}
.multiple-items > div {
    text-align: center;
}
ul.galleries {
    display: flex;
    flex-wrap: wrap;
    gap: 5px;
}
li.gal-item {
    margin-bottom: 10px;
    width: 49%;
}